/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.sec-1, .sec-2, .sec-3, .sec-7, .sec-5 , .sec-6 {
    --wd-scroll-w: 0px;
}

.wd-header-text ul {
    display: flex;
    align-items: center;
    padding: 0px;
    gap: 30px;
}

.wd-header-text ul li {
    margin: 0px;
    list-style: none;
    display: flex;
    gap: 10px;
    align-items: center;
}

.sec-3 .wd-carousel-container {
    padding-left: 20px;
}


.wd-header-text ul li a {
    font-weight: 300;
    font-size: 18px;
    text-transform: lowercase;
    color: #294838;
}

span.wd-icon {
    color: #1A4137;
}

.wd-social-icons.wd-style-default.wd-size-small.social-follow.wd-shape-circle {
    gap: 12px;
}

span.nav-link-text {
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
    font-family: 'Poppins';
}

ul#menu-header_nav {
    gap: 40px;
}

.current_page_item span.nav-link-text {
    color: #bf8c21;
}

.wd-content-layout {
    padding-block: 0px !important;
}

.wpb_text_column  h4 {
    font-weight: 300;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    font-family: 'Poppins';
    position: relative;
    background: #2e6a4e;
    display: inline-flex;
    gap: 10px;
    padding-inline: 20px;
    padding-block: 8px;
    border-radius: 10px;
}

h1 {
    font-weight: 600;
    font-size: 56px;
    color: #f7f9f6;
    font-family: 'DM Sans';
    line-height: 1;
}

h1 strong {
    font-weight: 500;
}

.wd-slider.wd-section-container .wd-slide-container {
    padding-inline: 20px !important;
    padding-bottom: 0px !important;
}

.sec-1 .wpb_column.vc_column_container.vc_col-sm-8 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_wrapper {
    display: flex;
    gap: 20px;
    padding-top: 25px;
}

.btn.theme-btn {
    background: #c6a646;
    font-weight: 600;
    font-size: 20px;
    line-height: 1;
    text-transform: capitalize;
    text-align: center;
    color: #161616;
    font-family: 'DM Sans';
    gap: 12px;
    padding-block: 15.1px;
    padding-inline: 28px;
    border-radius: 5px;
}

.btn.theme-btn::after {
    content: "\f120";
    font-family: "woodmart-font";
    font-weight: 600;
    font-size: 16px;
    transform: rotate(-41deg);
}

.sec-1 .wpb_column.vc_column_container.vc_col-sm-8 .vc_row.wpb_row.vc_inner.vc_row-fluid .wd-button-wrapper:last-child a::after , .green-btn::after {
    display: none;
}

.sec-1 .wpb_column.vc_column_container.vc_col-sm-8 .vc_row.wpb_row.vc_inner.vc_row-fluid .wd-button-wrapper:last-child a, .green-btn {
    background: #1f3a2e !important;
    border: 1px solid #c69a59 !important;
    color: #fff !important;
}

.sec-1 .wd-nav-pagin-wrap {
    justify-content: flex-start;
    padding-left: 41px;
    bottom: 21%;
}

.sec-1 .wd-nav-pagin-wrap li.wd-nav-pagin-item.wd-active {
    background;
    border: 2px solid #b89c4d;
    background: none !important;
    border-radius: 10px;
}

.sec-1 .wd-nav-pagin-wrap li.wd-nav-pagin-item.wd-active span {
    background: none !important;
    border: none !important;
}

.sec-1 li.wd-nav-pagin-item span {
    border: 2px solid #fff;
    width: 13px !important;
    height: 14px !important;
}

.sec-1 li.wd-nav-pagin-item span:hover {
    border-color: #fff !important;
}

.sec-1 .info-svg-wrapper {
    height: 61px !important;
}

.wd-info-box {
    margin: 0px !important;
}

.sec-1 .wd-info-box {
    background: #1f3a2e;
    padding-inline: 24px;
    padding-block: 15px;
    border-radius: 11px;
}

.sec-1 .wd-info-box .info-box-icon {
    padding-bottom: 13px;
    border-bottom: 1px solid #fff;
}

.sec-1 .wd-info-box p {
    font-weight: 300;
    font-size: 13px;
    color: #fff;
    font-family: 'Poppins';
}

.sec-1 .vc_row.wpb_row.vc_row-fluid:first-child {
    display: flex;
    align-items: end;
    padding-bottom: 50px;
    padding-top: 100px;
}

.sec-1 .wpb_column.vc_column_container.vc_col-sm-8 {
    padding-bottom: 200px;
}

.whb-general-header-inner .btn.theme-btn {
    color: #1f3a2e;
}

.wpb_text_column  h4::before {
    content: url(/wp-content/uploads/2026/09/Vector-19.svg);
}
.sec-2 {
    padding-top: 90px;
    padding-bottom: 140px;
}

.sec-2 img.vc_single_image-img.attachment-full {
    border-radius: 15px;
}

.wpb_single_image.wpb_content_element {
    margin: 0px !important;
}

.wpb_text_column.wpb_content_element {
    margin: 0px !important;
}

h2 {
    font-weight: 500;
    font-size: 58px;
    color: #2f6b4f;
    margin-bottom: 10px;
}

h2 strong {
    font-weight: 600;
    color: #c6a646;
}

.sec-2 ul {
    padding: 0px !important;
    list-style: none;
}

.sec-2 ul {
    background: #2f6b4f;
    padding: 20px !important;
    border-radius: 10px;
    width: 79%;
    margin-bottom: 40px !important;
    margin-top: 25px !important;
}

.sec-2 ul li {
    font-weight: 300;
    font-size: 18px;
    color: #fff;
    font-family: 'Poppins';
    display: flex;
    gap: 10px;
}

.sec-2 ul li::before {
    content: url(/wp-content/uploads/2026/03/Symbol-2.svg);
    position: relative;
    top: 3px;
}

.sec-2 .wpb_column.vc_column_container.vc_col-sm-6 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_wrapper {
    display: flex;
    gap: 20px;
}

p {
    font-weight: 300;
    font-size: 18px;
    color: #111413;
    font-family: 'Poppins';
}

.sec-2 .vc_single_image-wrapper.vc_box_border_grey::after {
    content: url(/wp-content/uploads/2026/03/Link-â†’-about-3.png);
    position: absolute;
    bottom: -160px;
    left: -50px;
}

.sec-3 h2 {
    color: #fff;
}

.sec-3 h4 {
    background: #1f3a2e;
    border: 0.30px solid #fff;
    display: flex;
    width: 18%;
    margin: auto auto 13px;
    justify-content: center;
}

.sec-3 {
    padding-top: 70px;
    padding-bottom: 180px;
}

.sec-3 .wpb_text_column.wpb_content_element {
    padding-bottom: 70px;
}

.sec-3 .wd-info-box {
    background: #1f3a2e;
    border: 1.19px solid #d9d9d9;
    border-radius: 15px;
    padding: 26px;
    transition: 0.5s;
    position: relative;
}

.sec-3 .wd-info-box .box-icon-wrapper.box-with-icon.box-icon-simple {
    position: absolute;
    right: 25px;
}

.sec-3 .wd-info-box .box-icon-wrapper.box-with-icon.box-icon-simple .info-box-icon {
    background: #e0b83f;
    padding: 14px;
    border-radius: 50px;
}

.sec-3 .wd-info-box .box-icon-wrapper.box-with-icon.box-icon-simple .info-box-icon img {
    filter: brightness(0) saturate(100%) invert(16%) sepia(16%) saturate(1199%) hue-rotate(101deg) brightness(98%) contrast(88%);
    width: 54px;
    height: 50px;
    object-fit: contain;
    position: relative;
    z-index: 9;
}

.sec-3 .wd-info-box .info-box-content img.alignnone.size-full.wp-image-40::before {
    content: '';
    background: #fff;
    height: 100px;
    width: 100px;
    position: absolute;
}

.sec-3 .wd-info-box .info-box-content h6::before {
    content: '';
    background: #fff;
    display: block;
    position: absolute;
    border-radius: 18px;
    width: 297px;
    height: 213px;
    background: #b89c4d;
    right: 0;
    top: 15px;
    z-index: -1;
}

.sec-3 .wd-info-box .info-box-content p {
    position: relative;
    z-index: 2;
}

.sec-3 .wd-info-box .info-box-content h6 img {
    border-radius: 17px !important;
}

.sec-3 .wd-info-box .info-box-content h6 {
    z-index: 2;
    position: relative;
    width: 310px;
}

.sec-3 .wd-info-box .info-box-content h3 {
    font-weight: 500;
    font-size: 32px;
    line-height: 133%;
    color: #f5f6f2;
    font-family: 'DM Sans';
    padding-top: 30px;
    padding-bottom: 5px;
}

.sec-3 .wd-info-box .info-box-content p {
    color: #fff;
}

.wd-info-box .info-box-inner p:first-child:empty ~ p:last-child {
    display: block !important;
}

.sec-3 .wd-info-box .info-box-content p a {
    color: #fff;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 16px;
}

.sec-3 .wd-info-box .info-box-content p a::after {
    content: "\f120";
    font-family: "woodmart-font";
    font-weight: 400;
    transform: rotate(-45deg);
}

.sec-3 .wd-info-box:hover {
    background: #c6a646;
}

.sec-3 .wd-info-box:hover .info-box-icon {
    border: 1px solid #fff;
    background: #1a4137 !important;
}

.sec-3 .wd-info-box:hover .info-box-icon img {
    filter: brightness(0) invert(1) !important;
}

.sec-3 .wd-info-box:hover .info-box-content h6::before {
    background: #fff;
}

.sec-3 .wd-info-box:before {
    content: url(/wp-content/uploads/2026/03/Image-27.png);
    position: absolute;
    top: 60px;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}

.sec-3 .wd-nav-arrows.wd-pos-together {
    top: unset;
    width: 100%;
    justify-content: center;
    gap: 15px;
    padding-top: 40px;
}

body .wd-arrow-inner {
    border: 1px dashed rgba(255, 255, 255, 0.5);
    border-radius: 28px;
    width: 56px;
    height: 56px;
    background: #fff !important;
}

.wd-next .wd-arrow-inner:after {
    content: "\f120" !important;
    font-family: "woodmart-font";
    font-weight: 400;
}

.wd-prev .wd-arrow-inner:after {
    content: "\f121" !important;
    font-family: "woodmart-font";
    font-weight: 400;
}

.wd-arrow-inner:after {
    font-size: 20px !important;
    color: #006363 !important;
}

.wd-arrow-inner:hover {
    background: #d2a840 !important;
}

.wd-arrow-inner:hover::after {
    color: #fff;
}

.sec-7 {
    padding-top: 0px !important;
}

.sec-7 h2 {
    font-size: 54px;
}

.sec-7 .vc_row.wpb_row.vc_row-fluid {
    display: flex;
    align-items: center;
}

.sec-7 .wd-info-box {
    background: #1f3a2e;
    text-align: center;
    padding-block: 33px;
    padding-inline: 7px;
    min-height: 175px;
    border-radius: 15px;
}

.sec-7 .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_row.wpb_row.vc_inner.vc_row-fluid {
    align-items: normal;
    padding-top: 35px;
}

.sec-7 .wd-info-box h4.info-box-title.title.box-title-style-default.wd-fontsize-m {
    font-weight: 400;
    font-size: 36px;
    line-height: 1;
    text-transform: capitalize;
    color: #fff;
    font-family: 'Poppins';
}

.sec-7 .wd-info-box p {
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #fff;
    padding-inline: 13px;
}

.sec-7 .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-9 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2) .wd-info-box {
    background: #2f6b4f;
}

.dd-flex .wpb_wrapper {
    display: flex;
    gap: 25px;
    padding-top: 15px;
}

.sec-7 {
    padding-block: 75px !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top: 20px;
    margin-bottom: 100px;
}

.testimonial-inner {
    background: #c6a646;
    padding-block: 39px;
    padding-inline: 52px;
    align-items: center !important;
    column-gap: 40px;
    border-radius: 15px;
}

.testimonial-avatar img {
    min-width: 355.19px !important;
    max-width: 355.19px !important;
    border-radius: 10px !important;
}

.testimonial-content {
    font-weight: 400;
    font-size: 18px;
    color: #000;
    font-family: 'Poppins';
}

.testimonial-content footer {
    font-weight: 400 !important;
    font-size: 25px;
    line-height: 150%;
    color: #163611 !important;
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    border-top: 1px solid #163611;
    margin-top: 20px !important;
}

.testimonial-content footer span {
    font-weight: 400 !important;
    font-size: 18px;
    line-height: 200%;
    color: #163611 !important;
}

.star-rating:before {
    content: url(/wp-content/uploads/2026/03/Group-1171276496.svg) !important;
}

.star-rating span:before {
    display: none;
}

.testimonial-rating::after {
    content: url(/wp-content/uploads/2026/03/quote-icon-1.svg);
}

.testimonial-rating {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 10px;
}

.sec-5 .wpb_text_column h4 {
    border: 0.30px solid #fff;
    background: #1f3a2e;
}

.sec-5 .wpb_text_column h2 {
    color: #fff;
}

.sec-5 .wpb_text_column.wpb_content_element.text-center {
    padding-bottom: 60px;
}

.wd-nav-arrows.wd-hover-1.wd-pos-sep .wd-next {
    transform: translateX(0px) !important;
    opacity: 1 !important;
    position: unset !important;
}

.wd-nav-arrows.wd-hover-1.wd-pos-sep .wd-prev {
    transform: translateX(0px) !important;
    opacity: 1 !important;
    position: unset !important;
}

.wd-nav-arrows.wd-pos-sep.wd-hover-1.wd-icon-1 {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: flex-end;
    position: absolute;
    z-index: 9;
    bottom: 80px;
    right: 48px;
}

.sec-5 .wd-nav-arrows .wd-arrow-inner {
    background: #163611 !important;
    color: #fff !important;
    border-radius: 21px;
    border: none !important;
}

.sec-5 .wd-nav-arrows .wd-arrow-inner::after {
    color: #fff !important;
    font-size: 20px !important;
}

.sec-5 .wd-nav-arrows .wd-arrow-inner:hover::after {
    color: #c6a646 !important;
}

.sec-5 .wd-nav-arrows .wd-arrow-inner:hover {
    background: #fff !important;
}

.sec-5 {
    padding-top: 80px;
    margin-top: 240px;
    padding-bottom: 110px;
    position: relative;
}

.sec-5::before {
    content: '';
    background: url(/wp-content/uploads/2026/03/Image-28.png);
    width: 1157px;
    height: 711px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

.sec-4 h2 {
    padding-bottom: 20px;
    line-height: 1.1;
    font-size: 49px;
}

.wpb_text_column.wpb_content_element.back-color {
    background: #2f6b4f;
    padding-block: 30px;
    padding-inline: 23px;
    border-radius: 15px;
}

.wpb_text_column.wpb_content_element.back-color h3 {
    font-weight: 500;
    font-size: 24px;
    color: #c6a646;
    margin-bottom: 10px;
    font-family: 'DM Sans';
}

.wpb_text_column.wpb_content_element.back-color p , .wpb_text_column.wpb_content_element.back-color ul li {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    color: #fff;
    list-style: none;
    font-family: 'Poppins';
}

.wpb_text_column.wpb_content_element.light.back-color {
    margin-bottom: 25px !important;
}

.wpb_text_column.wpb_content_element.dark.back-color {
    background: #1f3a2e;
}

.sec-4 .vc_single_image-wrapper.vc_box_border_grey::before {
    content: url(/wp-content/uploads/2026/03/Link-â†’-about-3-1.png );
    position: absolute;
    right: 20px;
    bottom: -190px;
}

.sec-6 .wpb_column.vc_column_container.vc_col-sm-7 .vc_column-inner > .wpb_wrapper {
    box-shadow: 0 7px 24px 0 rgba(0, 0, 0, 0.06);
    background: #2f6b4f;
    padding-inline: 40px;
    padding-top: 40px;
    border: 1.01px solid rgba(255, 255, 255, 0.76);
    border-radius: 15px;
    padding-bottom: 30px;
}

.sec-6 .wpb_column.vc_column_container.vc_col-sm-7 .vc_column-inner > .wpb_wrapper h2 {
    font-weight: 500;
    font-size: 31px !important;
    color: #fff;
}

div#wpforms-45-field_1-container {
    padding-top: 0px !important;
}

.wpforms-field-medium, .choices__inner {
    border: 1.01px solid #000 !IMPORTANT;
    border-radius: 15px !important;
    height: 54px !important;
    background: #1f3a2e !important;
    color: #fff !important;
    /* padding-left: 14px !important; */
}

div#wpforms-45-field_4-container {
    padding-top: 0px !important;
}

.wpforms-field-medium::placeholder , .choices__item.choices__placeholder.choices__item--selectable{
    font-weight: 300;
    font-size: 18px;
    line-height: 150%;
    color: #fff;
    font-family: 'Poppins';
    opacity: 1 !important;
}

.choices.wpforms-field-row.wpforms-field-medium {
    background: none !important;
    border: none !important;
}

.choices__list {
    color: #000 !important;
}

textarea#wpforms-45-field_7 {
    padding-top: 15px;
    padding-left: 20px !important;
}

div#wpforms-45-field_2-container::after {
    content: url(/wp-content/uploads/2026/03/Vector-20.svg);
    position: absolute;
    right: 12px;
    top: 28px;
}

div#wpforms-45-field_2-container {
    position: relative;
}

div#wpforms-45-field_3-container {
    position: relative;
}

div#wpforms-45-field_3-container::after {
    content: url(/wp-content/uploads/2026/03/Vector-21.svg);
    position: absolute;
    right: 11px;
    z-index: 20;
    top: 28px;
}

button#wpforms-submit-45 {
    margin-top: 10px;
    border-radius: 5px;
    padding: 15px 30px;
    width: 252px;
    height: 57px;
    font-weight: 600;
    font-size: 18px;
    line-height: 89%;
    text-transform: capitalize;
    text-align: center;
    color: #294838;
    background: #c6a646 !important;
    border: none !important;
    font-family: 'Poppins';
}

.wpforms-submit-container {
    width: 100% !important;
    display: flex;
    justify-content: center;
    padding-top: 20px !important;
}

.sec-6 {
    padding-top: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 80px;
    background-position: left;
}

div#media_image-2 {
    padding-bottom: 30px;
    margin-bottom: 0px;
    border: none !important;
    text-align: center;
}

.footer-column.footer-column-1.wd-grid-col {
    text-align: center;
}

.footer-column.footer-column-1.wd-grid-col p {
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #fff;
}

h5.widget-title {
    font-weight: 600;
    font-size: 26px;
    line-height: 1;
    text-transform: capitalize;
    color: #fff;
    font-family: 'Poppins';
    margin-bottom: 27px;
}

.menu-item a {
    font-weight: 500;
    font-size: 18px;
    line-height: 2.2;
    color: #fff !important;
    font-family: 'Poppins';
}

.footer-column.footer-column-2.wd-grid-col {
    padding-left: 60px;
}

.contact-item {
    display: flex;
    gap: 15px;
    margin-bottom: 10px;
}

.icon img {
}

.icon, .icon img {
    max-width: 36.77px !important;
}

.text h4 {
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    margin-bottom: 5px;
}

.text p, .text p a {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3;
    color: #fff;
}

.footer-column .wd-social-icons.wd-style-default.wd-size-default.social-follow.wd-shape-circle.text-center {
    justify-content: flex-start;
}

.footer-column span.wd-icon {
    border: 0.96px solid #fff;
    border-radius: 20px;
    padding: 13px;
    width: 39px;
    height: 39px;
    background: #c6a646;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-column .wd-social-icons.wd-style-default.wd-size-default.social-follow.wd-shape-circle.text-center a {
    padding-top: 0px;
}

.wd-col-start.reset-last-child {
    font-weight: 300;
    font-size: 18px;
    line-height: 138%;
    color: #163611;
    font-family: 'Poppins';
}

.wd-copyrights.copyrights-wrapper.wd-layout-two-columns {
    background: #c6a646;
}

.wd-col-end.reset-last-child {
    font-weight: 300;
    font-size: 18px;
    line-height: 138%;
    color: #163611;
    display: flex;
    justify-content: end;
}

.footer-sidebar {
    padding-block: 90px 70px !important;
}

.mobile-nav span.nav-link-text {
    color: #000 !important;
}

.sec-3 .wd-info-box .info-box-content p br {
    display: none;
}

.sec-1 p {
    margin-bottom: 4px;
    color: #fff;
}

.sec-2 h2 {
    font-size: 46px;
    line-height: 1.2;
}
.page-id-15 .sec-2 .btn.theme-btn {
    margin-top: 20px;
}

.page-id-15 .sec-2 {
    padding-bottom: 250px;
}

.wpb_text_column.wpb_content_element.back-color p, .wpb_text_column.wpb_content_element.back-color ul {
    padding: 0px;
}

.page-id-15 .sec-2 {
    padding-bottom: 0px;
}

.page-id-15 .sec-2 .vc_single_image-wrapper.vc_box_border_grey::after {
    display: none;
}

.sda h2 {
    line-height: 1.2;
    font-size: 33px;
}

.sda {
    padding-top: 50px;
    padding-bottom: 60px;
}

.sda h3 {
    font-size: 20px;
}

.sda p {
    font-size: 15px;
}

.sda ul li {
    font-weight: 300;
    font-size: 15px;
    color: #111413;
    font-family: 'Poppins';
}

.wpb_text_column.wpb_content_element.sda-text {
    padding-top: 50px;
}

.contact-2 h2 {
    color: #fff;
    font-size: 25px;
}

.contact-2 {
    display: flex;
    align-items: center;
}

.contact-2 p {
    color: #fff;
}

.contact-header {
    padding-bottom: 40px;
}

.page-id-17 .sec-6 {
    padding-top: 40px;
}

input#wpforms-45-field_8::placeholder {
    font-size: 16px;
}

@media(max-width: 1350px){
    h1 {
    font-size: 45px;
}

h2 {
    font-size: 45px;
}

p {
    font-size: 16px;
}

.sec-3 .wd-info-box .info-box-content h3 {
    font-size: 28px;
}

.sec-7 h2 {
    font-size: 49px;
}

.sec-6 .wpb_column.vc_column_container.vc_col-sm-7 .vc_column-inner > .wpb_wrapper h2 {
    font-size: 27px;
}
}
